Bug 156010 - [REPOCOPY] games/bloodfrontier -> games/redeclipse
Summary: [REPOCOPY] games/bloodfrontier -> games/redeclipse
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-28 23:20 UTC by Dmitry Marakasov
Modified: 2011-06-28 01:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2011-03-28 23:20:07 UTC
Please repocopy games/bloodfrontier to games/redeclipse. The latter is successor of the former and has similar port structure.
Comment 1 Edwin Groothuis freebsd_committer 2011-03-28 23:20:19 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-03-28 23:20:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 3 Dmitry Marakasov freebsd_committer 2011-03-28 23:25:28 UTC
Responsible Changed
From-To: amdmi3->portmgr

Portmgr territory
Comment 4 Pav Lucistnik freebsd_committer 2011-04-13 09:17:46 UTC
State Changed
From-To: open->repocopy

Fix state
Comment 5 Joe Marcus Clarke freebsd_committer 2011-04-17 05:12:21 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2011-04-17 05:12:21 UTC
Responsible Changed
From-To: portmgr->amdmi3

Repocopy complete.
Comment 7 dfilter service freebsd_committer 2011-06-28 01:19:50 UTC
amdmi3      2011-06-28 00:19:36 UTC

  FreeBSD ports repository

  Modified files:
    games/redeclipse     Makefile distinfo pkg-descr 
    games/redeclipse/files patch-src_Makefile 
  Added files:
    games/redeclipse/files reclient.in reserver.in 
  Removed files:
    games/redeclipse/files bfclient.in bfserver.in 
  Log:
  Red Eclipse is a single-player and multi-player first-person ego-shooter,
  built as a total conversion of Cube Engine 2, which lends itself toward
  a balanced gameplay, with a general theme of agility in a variety of
  environments.
  
  WWW:    http://www.redeclipse.net/
  
  PR:             155682, 156010, 158308 (taken some bits from)
  Submitted by:   Sender Ghost <lightside@safebox.ru>
  
  Revision  Changes    Path
  1.30      +37 -16    ports/games/redeclipse/Makefile
  1.13      +2 -3      ports/games/redeclipse/distinfo
  1.3       +0 -3      ports/games/redeclipse/files/bfclient.in (dead)
  1.3       +0 -3      ports/games/redeclipse/files/bfserver.in (dead)
  1.11      +5 -5      ports/games/redeclipse/files/patch-src_Makefile
  1.1       +3 -0      ports/games/redeclipse/files/reclient.in (new)
  1.1       +3 -0      ports/games/redeclipse/files/reserver.in (new)
  1.4       +5 -5      ports/games/redeclipse/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Dmitry Marakasov freebsd_committer 2011-06-28 01:20:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!